{
  "account": "Konto",
  "accountDeleted": "Konto erfolgreich gelöscht!",
  "active": "laufend",
  "activeOrder": "Laufende Bestellung",
  "address": "Adresse",
  "addAllToCart": "Alles in den Warenkorb",
  "addToCart": "In den Warenkorb",
  "addedToCart": "Produkt wurde erfolgreich dem Warenkorb hinzugefügt",
  "almostSoldOut": "Fast ausverkauft",
  "allCategories": "Alle Kategorien",
  "allRatings": "Alle Bewertungen",
  "available": "Stück verfügbar",
  "back": "Zurück",
  "backToHome": "Zurück zur Startseite",
  "cancel": "Abbrechen",
  "cancelOrder": "Bestellung stornieren",
  "categories": "Kategorien",
  "category": "Kategorie",
  "checkout": "Zur Kasse",
  "city": "Ort",
  "clearCart": "Warenkorb leeren",
  "close": "Schließen",
  "completeYourOrder": "Bestellung abschließen",
  "components": "Komponenten",
  "componentsFarmingStation": "Komponenten der Indoor-Farming-Station",
  "contact": "Kontakt",
  "country": "Land",
  "currentAccount": "Konto des aktuellen Benutzers",
  "darkMode": "Zu dunklem Modus wechseln",
  "deleteAccount": "Konto löschen",
  "edit": "Bearbeiten",
  "email": "E-Mail",
  "finish": "Fertigstellen",
  "firstName": "Vorname",
  "freeShipping": "Kostenloser Versand ab 50 € Bestellwert",
  "gardenSupplies": "Gartenzubehör",
  "hoverToSeeDetails": "Wische über die Komponentenliste für mehr Infos!",
  "inStock": "Verfügbar",
  "item": "Artikel",
  "items": "Artikel",
  "lastName": "Nachname",
  "lightMode": "Zu hellem Modus wechseln",
  "logout": "Ausloggen",
  "myAccount": "Mein Konto",
  "myOrders": "Meine Bestellungen",
  "name": "Name",
  "next": "Weiter",
  "noActiveOrders": "Keine laufenden Bestellungen.",
  "noItemsFound": "Keine Artikel gefunden.",
  "noPreviousOrders": "Keine vergangenen Bestellungen.",
  "openSettings": "Einstellungen öffnen",
  "order": "Bestellung",
  "orderCancelled": "Folgende Bestellung wurde storniert:",
  "orderDate": "Bestelldatum",
  "orderedItems": "Bestellte Artikel",
  "orders": "Bestellungen",
  "orderSummary": "Bestellübersicht",
  "other": "Sonstiges",
  "outOfStock": "Ausverkauft",
  "payment": "Bezahlung",
  "paymentNotAvailable": "Keine Zahlungsmethoden verfügbar.",
  "pageDoesNotExist": "Ups! Diese Seite existiert nicht.",
  "phone": "Telefon",
  "placeOrder": "Zahlungspflichtig bestellen",
  "postalCode": "Postleitzahl",
  "previous": "vergangen",
  "previousOrder": "Vergangene Bestellung",
  "price": "Preis",
  "pricePerItem": "Stückpreis",
  "productDoesNotExist": "Dieses Produkt existiert nicht oder wurde bereits gelöscht.",
  "productNotFound": "Produkt nicht gefunden!",
  "quantity": "Anzahl",
  "rateThisProduct": "Dieses Produkt bewerten",
  "rating": "Bewertung",
  "ratingFrom": "Bewertung vom",
  "review": "Produktrezension (optional)",
  "reviewCart": "Warenkorb",
  "save": "Speichern",
  "search": "Suchen",
  "seeds": "Saatgut",
  "shippingAddress": "Versandadresse",
  "shippingDetails": "Versand",
  "submit": "Senden",
  "sum": "Gesamtsumme",
  "technicalComponents": "Technik",
  "thanksForOrder": "Vielen Dank für die Bestellung!",
  "wrongTurn": "Ein falscher Weg wurde eingeschlagen. Hier geht es zurück auf den richtigen Pfad.",
  "yourOrderNumber": "Die Bestellnummer lautet",
  "articleNumber": "Artikelnummer",
  "noRatingsYet": "Noch keine Bewertungen vorhanden.",
  "accounts": "Konten",
  "statistics": "Statistiken",
  "thanksForRating": "Vielen Dank für die Bewertung!",
  "telephone": "Telefon",
  "basketEmpty": "Der Warenkorb ist leer."
}
